Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 30 Oct 2020 01:34:03 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I have a problem and I’m very upset, I order women clothing and one of them was wrong and I went to tthe store to return it and they did I payed 5kd for my item the gave me 4kd only because the item you send was 4kd.
Then I order kids toy then there was a problem in payment and you took 1.500Kd from my account and my order was canceled but I didn’t receive the money yet.
Then at the same day I order again because I was afraid it will be finished because it was the last one and it came to me and it was a piece of clothing and I order a toy.
This it too much and I’m very upset about it and I will not order anything from your store again.

iOS Version: 14.0.1
App Version: 9.2.6 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1630387